@charset "utf-8";

/* footer */
#footer {
	clear:both;
}
#footerbanner{
	width: 980px;
	margin: 0 auto;
	padding: 0;
	position: relative;
	padding-bottom:32px;
}
#footerbanner li{
	float:left;
}
#footerbanner li a{
	position:relative;
	display:block;
	text-indent:-9999px;
	width:180px;
	height:60px;
	background-color:#2c2c2c;
	text-shadow:1px 1px 1px #fff;
	margin:0 8px 8px ;
}
#footerbanner li a:hover{
	opacity:0.7;
}
#footerouter{
	position:relative;
	display:block;
	width:100%;
	clear:both;
	background:url(../images/bg_footer.png) repeat-x 0 top;
	margin-top:64px;
	box-shadow:0 -2px 5px #999;
	-webkit-box-shadow: #999 :0 -2px 5px;
	-moz-box-shadow: #999 :0 -2px 5px;
}
#pagetopbtn{
	position:relative;
	display:block;
	text-align:right;
	padding:8px 48px 8px 0;
	height:28px;
}
#pagetopbtn a{
	padding-left:16px;
	line-height:2em;
	text-shadow:1px 1px 1px #fff;
	background:url(../images/blueup-li.png) no-repeat left center;
}
#footermenu li{
	float:left;
}
#footermenu li a{
	position:relative;
	display:block;
	padding:6px 8px 6px 24px;
	font-size:16px;
	font-weight:600;
	color:#444;
	text-shadow:1px 1px 1px #fff;
	letter-spacing:0.1em;
}
#footermenu li a:hover{
	color:#444;
	text-shadow:1px 1px 1px #fff;
	text-decoration:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {#footermenu li a{
	 padding-bottom:8px;
	 }
}
#footermenu li a img{
	position:absolute;
	display:block;
	width:28px;
	height:28px;
	left:-12px;
	top:2px;
	box-shadow:0 0 2px #fff;
	-webkit-box-shadow: #fff 0 0 2px;
	-moz-box-shadow: #fff 0 0 2px;
}
#footermenu li ul{
	position:relative;
	display:block;
	margin:-38px 0 0 176px;
}
#footermenu li ul li a{
	position:relative;
	display:inline-block;
	float:left;
	font-weight:500;
	color:#137997;
	letter-spacing:0.05em;
	text-shadow:1px 1px 1px #fff;
	font-size:12px;
	padding-left:14px;
	margin-right:24px;
	background:url(../images/blue-li.png) no-repeat left center;
}
#footermenu li ul li a:hover{
	text-decoration:underline;
	color:#24b3dc;
	text-shadow:1px 1px 1px #fff;
}
#footer_info{
	clear:both;
}
#footer_info ul{
	position:relative;
	display:block;
	padding-top:64px;
	margin:64px 0 8px 48px;
}
#footer_info ul li{
	display:inline-block;
	position:relative;
	clear:both;
	padding-left:14px;
	margin-right:24px;
	text-shadow:1px 1px 1px #fff;
	font-size:12px;
	background:url(../images/blue-li.png) no-repeat left center;
}
#footer_info h1 a{
	position:relative;
	display:block;
	z-index:100;
	float:right;
	padding-right:8px;
	margin-top:44px;
	margin-right:60px;
	width:310px;
	height:44px;
}
#footer_info h1 a:hover{
	opacity:0.8;
}
#footer_info #footer_address{
	position:relative;
	display:block;
	float:right;
	margin-right:60px;
	font-size:12px;
	margin-top:-8px;
	line-height:1.5em;
	width:320px;
	height:44px;
}

#copyright{
	clear:both;
	text-align:center;
	position:relative;
	display:block;
	padding:4px;
	font-size:12px;
}
#footer_kukurin{
	position:absolute;
	display:block;
	z-index:1;
	width:116px;
	height:170px;
	bottom:24px;
	right:-48px
}